body {
	line-height: 25px;
	font-family: 'Microsoft YaHei';
	color: #666666;
	font-size: 14px;
}
.martop {
	margin-top: 60px;
}
/*title*/
.title {
	margin-bottom: 30px;
}
.title a {
	background: -moz-linear-gradient(left, #0492b6, #2ac9f1);
	/*Mozilla*/
	background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#0492b6), to(#2ac9f1));
	/*Old gradient for webkit*/
	background: -webkit-linear-gradient(left, #0492b6, #2ac9f1);
	/*new gradient for Webkit*/
	background: -o-linear-gradient(left, #0492b6, #2ac9f1);
	/*Opera11*/
	padding: 2px 15px;
	border-radius: 5px;
	color: #ffffff;
	font-size: 16px;
}
/*header*/
.header {
	background-color: #008baf;
	height: 60px;
	line-height: 58px;
	border-bottom: 1px solid #ffffff;
}
.header .container {
	background-color: #008baf;
	height: 100%;
}
.header .logo img {
	vertical-align: middle;
	margin-right: 5%;
	width: 200px;
	height: 60px;
	object-fit: contain;
}
.header ul {
	margin: 0;
}
.header ul li {
	margin-right: 40px;
	display: inline-block;
}
.header ul li a {
	color: #ffffff;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: .14em;
	padding: 5px 0;
}
.header ul li a:hover {
	border-bottom: 2px solid #ffffff;
	text-decoration: none;
}
/* banner */
.carousel-fixed {
	position: absolute;
	right: 10%;
	top: 20px;
	z-index: 999;
}
.carousel-indicators {
	right: 0;
	bottom: 0;
	top: 0;
	left: auto;
	margin-left: 0;
	background: rgba(0, 177, 199, .6);
	width: 20%;
	padding: 60px 30px 30px 50px;
	margin: 0;
}
.carousel-indicators li {
	color: #ffffff;
	text-indent: 0;
	width: 100%;
	height: 35px;
	line-height: 35px;
	border: none;
	background: none;
	font-size: 16px;
	text-align: left;
}
.carousel-indicators .active {
	width: 100%;
	height: 45px;
	color: #ffa027;
	font-size: 22px;
	background: none;
}
/*.carousel-control.right{
	right: 20%;
}*/
.banner-prev,
.banner-next {
	position: absolute;
	top: 50%;
}
.carousel-control {
	width: 5%;
}
/*tab*/
.nav-tabs {
	border-bottom: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 60px 0 60px 0;
}
.nav-tabs>li {
	width: 30%;
}
.nav-tabs>li>a {
	border: 1px solid #008baf;
	color: #008baf;
	border-radius: 0;
	font-size: 24px;
	text-align: center;
	letter-spacing: 1px
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover,
.nav-tabs>li>a:hover {
	background: -moz-linear-gradient(left, #0492b6, #2ac9f1);
	background: -webkit-gradient(linear, 0 50%, 100% 50%, from(#0492b6), to(#2ac9f1));
	background: -webkit-linear-gradient(left, #0492b6, #2ac9f1);
	background: -o-linear-gradient(left, #0492b6, #2ac9f1);
	border: 0;
	color: #ffffff;
	border-radius: 0;
	box-shadow: 0px 5px 8px #cccccc;
	border: 1px solid #008baf;
}
/*main*/
.main {
	background: url(../images/mainbg.png) no-repeat right bottom;
	padding-bottom: 80px;
}
.list1 div.live-con,
.list1 a.live-con {
	width: 19%;
	margin-left: 1%;
	box-shadow: 0px 5px 8px #cccccc;
}
div.live-con,
a.live-con {
	position: relative;
	display: block;
	box-shadow: 0 0 5px #ccc;
}
a.live-none img {
	min-height: 165px;
}
div.live-con .list-img,
a.live-con .list-img {
	position: relative;
	overflow: hidden;
}
.list-hei{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	display: flex;
	align-items: center;
	color: #fff;
	box-sizing: border-box;
}
div.live-con:hover .list-img .list-hei,
a.live-con:hover .list-img .list-hei{
	opacity: 1;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}
div.live-con .list-img img,
a.live-con .list-img img {
	width: 100%;
	transform: scale(1);
	transition: all .5s;
	/* border: 2px solid #008baf; */
	border-bottom: 0;
}
div.live-con:hover .list-img img,
a.live-con:hover .list-img img {
	transform: scale(1.3);
}
/* .list-img-zhibo {
	height: 182px
} */
div.live-con:hover .list-img-zhibo img,
a.live-con:hover .list-img-zhibo img {
	transform: none;
}
div.live-con:hover .list-img-stop img,
a.live-con:hover .list-img-stop img {
	transform: none;
}
a.live-none:hover .list-img img {
	transform: scale(1);
}
.list-fixed {
	/* background: rgba(0,0,0,.6); */
	background: rgba(0, 139, 175, 1);
	color: #ffffff;
	width: 100%;
	padding: 5px;
	border-top: 1px solid #ccc;
	padding-top: 8px;
	min-height: 62px;
}
.list-fixed-zhibo {
	min-height: 40px;
}
.list-fixed-zhibo h6{
	font-weight: 1000;
}
.list-fixed-zhibo strong {
	font-size: 12px;
	font-size: 13px;
	display: block;
	line-height: 20px;
}
.list-fixed ul li img {
	margin-right: 5px;
}
.list-fixed strong {
	font-size: 12px;
	font-size: 13px;
	display: block;
	line-height: 20px;
}
/* .list-fixed-zhibo strong {
	line-height: 39px;
} */
.list-fixed a {
	text-decoration: none;
	font-size: 16px;
	margin-bottom: 5px;
	display: block;
	color: #ffffff;
	font-weight: bold;
}
.list-fixed ul {
	margin: 0;
}
.list-fixed ul li:first-child img {
	width: 24px;
	height: 24px;
	border-radius: 50%;
}
.list-fixed ul li:last-child img {
	width: 14px;
	height: 14px;
	vertical-align: middle;
}
.list-video {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 40%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin: -40px 0 0 -25px;
	background: url(https://e.cippe.com.cn/tpl/default/live/images/playicon.png) no-repeat;
	transform: scale(2);
	backface-visibility: hidden;
	transition: all .25s ease-out;
}
.list-video-img {
	top: 0;
	left: 0;
	margin: 0;
	background-image: url(https://e.cippe.com.cn/tpl/default/live/images/hsfd2024code.png);
	width: 100%;
	height: 100%;
}
.list-video-img-2025{
	background-image: url('https://e.cippe.com.cn/Tpl/default/Live/images/2025hsfd2.jpg');
	background-size: 100% 100%;
	background-position: center;
}
.list-time {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 80%;
	background-color:  rgba(0, 0, 0, 0.7);
	/* background-color: rgba(0, 0, 0, 0.5); */
	backface-visibility: hidden;
}
.list-time-big{
	height: 100%;
}
div.live-con:hover .list-time,
a.live-con:hover .list-time {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
a.live-con:hover .list-time-big h3 {
	top: 35%;
}
.list-time h3 {
	color: #ffffff;
	/* text-align: center; */
	width: 100%;
	margin-top: 30%;
	font-size: 14px;
	padding-left: 6px;
	padding-right: 4px;
	box-sizing: border-box;
}
.list-time-big h3 {
	margin-top: 25px;
	margin-left: 0px;
	padding-left: 6px;
	padding-right: 4px;
	box-sizing: border-box;
}
.list-time h5 {
	color: #ffffff;
	/* text-align: center; */
	width: 100%;
	font-size: 14px;
	margin-top:14px;
	padding-left: 6px;
	padding-right: 4px;
	box-sizing: border-box;
}
.list-time h4 {
	color: #ffffff;
	/* text-align: center; */
	width: 100%;
	font-size: 14px;
	margin-top:29px;
	padding-left: 6px;
	padding-right: 4px;
	box-sizing: border-box;
}
a.live-con:hover {
	text-decoration: none;
}
div.live-con:hover .list-video,
a.live-con:hover .list-video {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
/*list 2*/
.list2-left {
	width: 40%;
}
.list2-right {
	width: 60%;
}
.list2-right a.live-con {
	width: 31.3%;
	margin-left: 2%;
	margin-bottom: 10px;
}
/* .list2-right a.live-con:nth-child(1),
.list2-right a.live-con:nth-child(2),
.list2-right a.live-con:nth-child(3),
.list2-right a.live-con:nth-child(4),
.list2-right a.live-con:nth-child(5),
.list2-right a.live-con:nth-child(6) {
	margin-bottom: 10px;
} */
.list2-left-zhibo {
	width: 28%;
}
.list2-left-zhibo .live-con a{
	margin-bottom: 10px;
}
.list2-right-zhibo {
	width: 72%;
}
.list-right-2024 a.live-con{
	width: 24%;
	margin-left: 1%;
	margin-bottom: 8px;
}
.list-left-2024{
	width: 35%;
}
.list-right-2024{
	width: 65%;
}
.list-left-2024 .list-fixed,
.list-right-2024 .list-fixed{
	padding: 3px 5px;
	min-height: 52px;
}
/* .list2-right-zhibo a.live-con {
	width: 23%;
} */
/* è„™èŒ è„—é™‡è„™éˆ¥æ¯­å®è¯¥å…Ÿâ’šâ‘©â‚¬æ¯¬îƒžå®å§‘å…¤æ—å®Î³å…Ÿâ’šâ‘©â‚¬æ¯¬îƒžå®å§‘å…Ÿâ’šâ‘©â‚¬æ¯¬îƒžå®æ‡Šå…¤æ—å®Î³å†£â‚¬æ¯­å®è®¿å†£â‚¬æ¯­å®å¹»å…¤æ—å®ãƒƒå†£â‚¬Î³å®çŠ†å†£â‚¬æ¯­å®ï¿½ */
.rwd>li {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 12px;
	line-height: 22px;
}
.drop-down {
	display: none;
	position: absolute;
	color: #333;
	background-color: white;
	border: 1px solid #aaa;
	z-index: 9;
	padding: 0 2px;
	border-radius: 4px;
	box-shadow: 1px 1px 2px #aaa;
}
.sanjiao {
	position: absolute;
	top: -8px;
	left: 20px;
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid white;
}
.rwd>li:hover .drop-down {
	display: block;
}
/* end */
/*ad*/
.index-ad {
	background-color: #e5e5e5;
	padding: 20px 10px;
}
.index-ad a {
	width: 25%;
	display: block;
	padding: 0 10px;
}
.index-ad a img {
	width: 100%;
	border-radius: 8px;
}
/*footer
.footer{
	background-color: #282828;
	padding: 80px 0;
}*/
/*footer*/
.footer {
	background-color: #282828;
	padding: 20px 0;
}
.foot-con {
	justify-content: space-between;
	background-color: #282828;
}
/*.banquan{background-color: #282828;margin-top: 80px;}*/
.foot-fl {
	color: #feffff;
	margin-top: 20px;
	font-size: 12px;
	padding-bottom: 15px;
}
.foot-fr ul {
	display: flex;
	margin-top: 30px;
}
.foot-fr ul li {
	background: url(/public/images/footerico.png) no-repeat;
	height: 30px;
	margin-left: 25px;
}
.foot-fr ul li:nth-of-type(1) {
	background-position: 0px;
	width: 30px;
}
.foot-fr ul li:nth-of-type(2) {
	background-position: -60px 0;
	width: 20px;
}
.foot-fr ul li:nth-of-type(3) {
	background-position: -105px 0;
	width: 30px;
}
.foot-fr ul li:nth-of-type(4) {
	background-position: -163px 0;
	width: 32px;
}
.foot-fr ul li:nth-of-type(5) {
	background-position: -223px 0;
	width: 35px;
}
/*footer end*/
@media all and (min-width: 320px) and (max-width: 767px) {
	.martop {
		position: relative;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	body {
		font-size: 12px;
		line-height: 25px;
	}
	/*title*/
	.title img {
		width: 50%;
	}
	.title a {
		font-size: 14px;
	}
	.title .title-photograph{
		display: block;
		width: max-content;
		font-size: 12px;
		margin-top: 15px;
		margin-left: 0 !important;
	}
	.martop .fr{
		position: absolute;
		top: 10%;
		right: 0;
	}
	/*header*/
	.header {
		height: auto;
		line-height: 0;
		display: none;
	}
	.header .logo {
		width: 100%;
		margin: 0;
		/* height: 75px; */
		padding-top: 20px;
	}
	.header .logo img {
		width: 50%;
		padding: 0;
	}
	.header ul {
		width: 100%;
		display: flex;
		justify-content: space-between;
		margin-bottom: 0;
		margin: 0;
	}
	.header ul li {
		margin-right: 0;
		height: 50px;
		line-height: 50px;
	}
	.header ul li a {
		font-size: 12px;
	}
	/*banner*/
	.carousel-fixed img {
		width: 70%;
	}
	.carousel-fixed {
		display: none;
	}
	.carousel-indicators {
		/* bottom: 10px; */
		left: 50%;
		z-index: 15;
		width: 60%;
		padding-left: 0;
		margin-left: -30%;
		padding: 0;
		top: 75%;
		background: none;
	}
	.carousel-indicators li {
		width: 10px;
		height: 10px;
		margin: 1px;
		text-indent: -999px;
		cursor: pointer;
		/* background-color: #00009; */
		border: 1px solid #fff;
		background-color: rgba(0, 0, 0, 0);
	}
	.carousel-indicators .active {
		width: 12px;
		height: 12px;
		margin: 0;
		background-color: #fff;
	}
	.carousel-control.right {
		right: 0
	}
	.banner-next {
		right: 0;
	}
	/*tab*/
	.nav-tabs>li {
		width: 50%;
		padding: 0 5px;
		margin-bottom: 15px;
	}
	.nav-tabs>.conceal {
		display: none;
	}
	.nav-tabs>li>a {
		font-size: 14px;
		padding: 10px 0;
	}
	.nav-tabs {
		margin: 30px 0;
	}
	/*list 1*/
	.list1 a.live-con {
		width: 49%;
		margin-top: 1%
	}
	.list-fixed strong {
		font-size: 11px;
		line-height: 20px;
	}
	/*list 2*/
	.list2-left {
		margin-bottom: 2%
	}
	.list2-left,
	.list2-right {
		width: 100%
	}
	.list2-right a.live-con {
		width: 49%;
		margin-left: 1%
	}
	.list2 .absolu{
		position: relative !important;
		right: auto !important;
		margin-top: 1%;
		margin-left: 1%;
		width: 49%;
	}
	.absolu img{
		width: 100%;
	}
	/*ad*/
	.index-ad a {
		width: 50%;
		margin: 10px 0;
	}
	.list2-left-zhibo {
		width: 100%;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	body {
		font-size: 12px;
		line-height: 25px;
	}
	/*header*/
	.header ul li {
		margin-right: 30px;
	}
	/*banner*/
	.carousel-fixed img {
		width: 70%;
	}
	.carousel-fixed {
		display: none;
		/* right: 0; */
		/* top: 100%; */
	}
	.carousel-indicators {
		padding: 0 20px;
		right: 0;
		bottom: -50px;
		width: 100%;
		height: 50px;
		line-height: 50px;
		top: 100%;
		background: rgba(0, 177, 199, .9);
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.carousel-indicators li {
		font-size: 16px;
		height: 50px;
		line-height: 50px;
		width: 14%;
		padding: 0;
	}
	.carousel-indicators .active {
		height: 50px;
		line-height: 50px;
		font-size: 18px;
		width: 14%;
	}
	.carousel-control.right {
		right: 0
	}
	/*header*/
	.nav-tabs {
		padding-top: 50px;
	}
	.nav-tabs>li a {
		font-size: 16px;
	}
	/*list 1*/
	.list1 {
		justify-content: flex-start;
	}
	.list1 a.live-con {
		width: 32%;
		margin-top: 1%
	}
	/*list 2*/
	.list2-right a.live-con {
		width: 48%
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.container {
		padding: 0;
	}
	/*header*/
	.nav-tabs>li {
		/* width: 40%; */
	}
	/*banner*/
	.carousel-fixed img {
		width: 80%;
	}
	.carousel-fixed {
		right: 5%;
		top: 10px;
	}
	.carousel-indicators li {
		font-size: 12px;
		height: 25px;
		line-height: 25px;
	}
	.carousel-indicators .active {
		height: 30px;
		line-height: 30px;
		font-size: 16px;
	}
	.carousel-indicators {
		padding: 45px 30px 30px 50px
	}
	/*list 1*/
	.list1 {
		justify-content: flex-start;
	}
	.list1 a.live-con {
		width: 32%;
		margin-top: 1%
	}
	a.live-none img {
		height: 242px;
	}
	/*list 2*/
	.list2-right a.live-con {
		width: 48%
	}
}
@media (min-width: 1200px) and (max-width: 1399px) {
	.container {
		padding: 0;
		width: 1200px;
	}
	/*banner*/
	.carousel-fixed img {
		width: 80%;
	}
	.carousel-fixed {
		right: 7%;
		top: 10px;
	}
	.carousel-indicators li {
		font-size: 14px;
		height: 28px;
		line-height: 28px;
	}
	.carousel-indicators .active {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
	.carousel-indicators {
		padding: 45px 30px 30px 50px
	}
}
@media (min-width: 1400px) {
	.container {
		padding: 0;
		width: 1200px;
	}
}